uuid: 505e6c8d-6f3a-4172-9ff2-54d94faa9fe9
langcode: fr
status: true
dependencies:
  config:
    - field.storage.profile.field_site
    - node.type.site
    - profile.type.collaborateur
id: profile.collaborateur.field_site
field_name: field_site
entity_type: profile
bundle: collaborateur
label: Site
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      site: site
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
